2.2, what do i do?

Discussion in 'Wii - Hacking' started by Crimson Fog, Apr 4, 2009.

Apr 4, 2009

2.2, what do i do? by Crimson Fog at 7:01 AM (806 Views / 0 Likes) 7 replies

  1. Crimson Fog
    OP

    Newcomer Crimson Fog Member

    Joined:
    Mar 30, 2009
    Messages:
    46
    Country:
    United States
    I just bought a Wii with 2.2u on it. I want to do the SoftMii on it. How do I upgrade it to 3.x without going to 4.0?
     
  2. WiiLee

    Member WiiLee GBAtemp Regular

    Joined:
    Feb 20, 2009
    Messages:
    133
    Country:
    United States
    use waninkokos cios downgrader as an upgrader but first u need to install a cios
     
  3. ether2802

    Former Staff ether2802 we have the techno...!!

    Joined:
    Oct 14, 2007
    Messages:
    4,350
    Location:
    Pto. Vallarta
    Country:
    Mexico
    Update with mario kart, guitar hero:world tour, call of dutty WaW, etc etc etc...!!! [​IMG]
     
  4. Crimson Fog
    OP

    Newcomer Crimson Fog Member

    Joined:
    Mar 30, 2009
    Messages:
    46
    Country:
    United States
    Really? I can pop in one of those games and it will upgrade to 3.x?
     
  5. koji2009

    Member koji2009 GBAtemp Maniac

    Joined:
    Mar 13, 2009
    Messages:
    1,193
    Country:
    United States
    Yes, any one of those retail games will update the system to 3.x. If you don't have any of those games, simply use the twilight hack to install the homebrew channel then use waninkoko's cIOS downgrader + AnyRegionChanger and it'll "downgrade" you up to system menu 3.2.

    (edit) I guess you could also use cIOScorps then AnyRegionChanger instead of using waninkoko's cIOS downgrader if you plan on making backups play straight from disc channel. It'll save you an extra step later on. (though you'll have to reinstall the cIOS30 wad after using ARC)
     
  6. Crimson Fog
    OP

    Newcomer Crimson Fog Member

    Joined:
    Mar 30, 2009
    Messages:
    46
    Country:
    United States
    Ah, I didnt know that the downgrader will actually upgrade, nice! I think use the AnyRegionChanger, seems like the fastest. Thanks guys!
     
  7. Crimson Fog
    OP

    Newcomer Crimson Fog Member

    Joined:
    Mar 30, 2009
    Messages:
    46
    Country:
    United States
    Actually, for OCD sake (yes, I have a little bit of it), will any of these games do the update?

    Battalion Wars
    Game Party 2
    Metroid Prime 3
    SSBB
    Zelda

    These are the only retail games that I have ATM.

    Also, another question, if I do the AnyRegionChanger, do I need to connected to WiFi? I just dont want it to accidentally upgrade it to 4.0u.

    *I guess from the comments here, you can actually tell that I have OCD.

    LOL, again guys, thanks in advance!
     
  8. koji2009

    Member koji2009 GBAtemp Maniac

    Joined:
    Mar 13, 2009
    Messages:
    1,193
    Country:
    United States
    You have to use either cIOScorps or Waninkoko's cIOS downgrader BEFORE using AnyRegionChanger or you'll be missing a lot of IOS on your Wii. Those IOS are necessary for a lot of games to run.

    (edit) missed your double post (edit next time instead) SSBB I believe has 3.0 or 3.1 on it... though I'm not positive. Zelda is the oldest known developed software for the wii and only has the oldest "commercial" IOS on it (IOS9) so it won't do you any good [​IMG] Not sure about the others, but if any of them did, it'd be Metroid Prime 3. None of them should have an update above version 3.4 so you'd be safe to use any of their updaters.
     

Share This Page